/* 検索アクセスの場合グロナビ＋ぱんくず非表示 */

@media screen and (min-width: 1024px) {
  .l-header__nav,
  .l-header .l-navtrigger,
  #l-main > .l-breadcrumb {
    display: none !important;
  }
  html.loaded:not(.from-search-engine) #l-main > .l-breadcrumb {
    display: block !important;
  }
  body {
    padding-top: 85px !important;
  }
  html.loaded:not(.from-search-engine) body {
    padding-top: 120px !important;
  }
  html.loaded:not(.from-search-engine) .l-header__nav {
    display: flex !important;
  }
}
@media screen and (max-width: 1023px) {
  .l-header .l-navtrigger,
  #l-main > .l-breadcrumb {
    display: none !important;
  }
  html.loaded:not(.from-search-engine) #l-main > .l-breadcrumb {
    display: block !important;
  }
  html.loaded:not(.from-search-engine) .l-header .l-navtrigger {
    display: block !important;
  }
}